» Ubuntu » Pakiety

Error

two or more packages specified (libjgit-ant-java disco)